## alsa-utils 1.0.24.2

=== debian/changelog ===
alsa-utils (1.0.24.2-5) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Introduce alsamixer_libxch1.patch from upstream to fix a linking
    clash for shutdown(). (Closes: #657342, #657538)

 -- Jordi Mallach <jordi@debian.org>  Sat, 28 Jan 2012 15:37:07 +0100

alsa-utils (1.0.24.2-4) unstable; urgency=low

  [ Daniel T Chen ]
  * debian/control: Add libsamplerate-dev build-dependency for alsaloop.
    (LP: #868734)

  [ Jordi Mallach ]
  * Update Vcs-* fields to non-redirected URLs.

 -- Jordi Mallach <jordi@debian.org>  Sat, 15 Oct 2011 00:21:19 +0200

alsa-utils (1.0.24.2-3) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Remove alsactl's native installed udev rule. Hopefully closes: #636437
    really now.

 -- Jordi Mallach <jordi@debian.org>  Fri, 09 Sep 2011 01:44:22 +0200

alsa-utils (1.0.24.2-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Add aplay_interactive.patch from Takashi Iwai to revert a behaviour
    change in aplay which broke festival and possibly other scripts, while
    retaining the new interactive functionality via a new -i option
    (closes: #638369).

  [ Elimar Riesebieter ]
   * Don't install udev rules. It is not needed to run alsactl. Instead make
     init depend on "mountall" to make sure /usr and /var is mounted for
     running alsactl.  (Closes: #636437)
   * Added "build-arch: build ; build-indep: build" to rules to satisfy lintian.
   * Install utils.sh executable

 -- Jordi Mallach <jordi@debian.org>  Mon, 05 Sep 2011 22:11:57 +0200

alsa-utils (1.0.24.2-1) unstable; urgency=low

  * New upstream release.
    - allows control of "Auto-Mute Mode" (see #631963).
  * Pass --disable-alsaconf to configure to disable alsaconf in a sane way.
  * Replace move_asound_state_to_var.patch with --with-asound-state-dir.
  * Bump Build-Depends on alsa-lib to >= 1.0.24.1, for alsa/use-case.h.
    You would expect configure.in checks for this, right?
  * Bump to debhelper compat v8.
  * Tweak description.
  * Drop unneeded README.source.
  * Add patch from Javi Fernández-Sanguino Peña to improve the
    speaker-test(1) manpage with usage examples. Thanks! Closes: #620513.
  * Define _GNU_SOURCE to fix a build failure in alsaloop.
  * Avoid having the same short description for the main and udeb packages.

 -- Jordi Mallach <jordi@debian.org>  Tue, 26 Jul 2011 13:10:03 +0200

alsa-utils (1.0.23-5) unstable; urgency=low

  [ Jordi Mallach ]
  * Switch to architecture wildcard 'linux-any'.

  [ Elimar Riesebieter ]
  * Provide alsa-utils-udeb based on a patch from Samuel Thibault. Thanks.
    (closes: #613103)
  * unmute_and_set_level "Master Front" "80%". Thanks Samuel Thibault. 
    (closes: #617347)

  [ Jordi Mallach ]
  * Add Section: debian-installer to new udeb.
  * Remove obsolete conflicts.
  * Bump Standards-Version to 3.9.2 (no further changes). 

 -- Jordi Mallach <jordi@debian.org>  Tue, 03 May 2011 13:58:35 +0200

alsa-utils (1.0.23-4) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Update the alsa-utils init script to use POSIX command substitution $()
    instead of backtics (``). Thanks Jari Aalto. (closes: #602020)
  * unmute_and_set_level "LFE" "80%" for MacBook5,2 (closes: #602973)
  * unmute_and_set_level "Speaker" "80%" for Intel 82801H. Thanks to Attila
    Hammer for testing. (closes: #603550)
  * Added armhf to the supported archs. (closes: #604650, #623183)
  * Bumped Standards-Version to 3.9.1. No changes

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Apr 2011 19:55:33 +0200
