=== debian/control ===
Source: alsa-utils
Section: sound
Priority: optional
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Elimar Riesebieter <riesebie@lxtec.de>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 8),
               libncursesw5-dev, 
               autotools-dev,
               libasound2-dev (>= 1.0.24.1),
               libsamplerate-dev,
               xmlto
Standards-Version: 3.9.2
Homepage: http://www.alsa-project.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/

Package: alsa-utils
Architecture: linux-any
Provides: audio-mixer
Depends: ${shlibs:Depends}, ${misc:Depends}, whiptail | dialog, module-init-tools, lsb-base (>= 3.0-9), linux-sound-base (>= 1.0.15-1)
Recommends: alsa-base (>= 1.0.15-1), pciutils
Description: Utilities for configuring and using ALSA
 Included tools:
  - amixer: command line mixer
  - alsamixer: curses mixer
  - amidi: read from and write to ALSA RawMIDI ports
  - aplay, arecord: command line playback and recording
  - aplaymidi, arecordmidi: command line MIDI playback and recording
  - aconnect, aseqnet, aseqdump: command line MIDI sequencer control
 .
 ALSA is the Advanced Linux Sound Architecture.

Package: alsa-utils-udeb
Architecture: linux-any
Section: debian-installer
Provides: audio-mixer
Depends: ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: Utilities for configuring and using ALSA (udeb)
 This is a selection of alsa utilities for use in Debian Installer.
 Included are amixer and alsactl.
 .
 ALSA is the Advanced Linux Sound Architecture.
