## alsa-utils 1.0.25

=== debian/changelog ===
alsa-utils (1.0.25-4ubuntu2) raring; urgency=low

  * debian/control: Mark alsa-utils Multi-Arch foreign.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 28 Feb 2013 13:47:50 +1100

alsa-utils (1.0.25-4ubuntu1) raring; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Backport upstrea fix to use ncurses pkg-config first.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 31 Jan 2013 12:18:02 +1100

alsa-utils (1.0.25-4) unstable; urgency=low

  * Remove debian/set-default-soundcard which hasn't been installed since
    1.0.10rc1-1, in 2005.
  * Restore the installation of the upstream udev rules file.
  * Drop debian/udev.{rules,script} entirely and just rely on upstream's
    simpler udev rule file. Our rules were wrong or pointless.
  * udev_test_alsactl.patch: include a TEST=="/usr/sbin/alsactl" in the
    upstream udev rule, to properly fix the state restoring for users
    with split /usr filesystems (really addresses: #670490).
    Many thanks to Michael Biebl for analysis and proposed fix.
  * Stop removing /lib/udev/rules.d stuff on purge, as that is dpkg-owned.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Jan 2013 01:54:13 +0100

alsa-utils (1.0.25-3ubuntu4) raring; urgency=low

  * Backport upstream patch to look for ncurses pkg-config first, fixing
    cross-building.
  * Use dh-autoreconf to help apply the above patch; this can be reverted
    once 1.0.26 is packaged if Debian has not adopted dh-autoreconf for some
    other reason.
  * Switch dependency back to kmod, since that's in raring.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Dec 2012 23:56:32 +0000

alsa-utils (1.0.25-3ubuntu3) raring; urgency=low

  [ Luke Yelavich ]
  * debian/control: Update Vcs-Bzr field for raring

  [ Marcin Juszkiewicz ]
  * Added Samsung Chromebook support into 90-alsa-ucm.rules

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Sat, 01 Dec 2012 16:52:20 +0100

alsa-utils (1.0.25-3ubuntu2) quantal; urgency=low

  * debian/*.upstart: Point to /usr/sbin. This was forgotten in the recent
    alsa-utils merge, where using /sbin for alsa-utils binaries was reverted.
  * debian/control: Update Vcs-Bzr field.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 13 Aug 2012 14:54:36 +1000

alsa-utils (1.0.25-3ubuntu1) quantal; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - ship udev rules file in /lib/udev/rules.d
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
  * Depend on module-init-tools, quantal doesn't have kmod.
  * Panda board card name references have been changed in newer kernels,
    so use them.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 09 Aug 2012 19:18:34 +1000

alsa-utils (1.0.25-3) unstable; urgency=low

  * Handle addition and removal of soundcards, so sound levels are
    restored. Thanks Vincent Bernat for the suggestion (closes: #670490).
  * Replace hardcoded configure call with dh_auto_configure, and remove
    default flags handled by debhelper.
  * Bump Standards-Version to 3.9.3, with no changes needed.
  * Drop dependency on linux-sound-base: it is going away, and was only
    required for alsaconf's black magic.

 -- Jordi Mallach <jordi@debian.org>  Sun, 20 May 2012 02:59:16 +0200

alsa-utils (1.0.25-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Depend on kmod, not module-init-tools (thanks, Markus Waldeck).
    (Closes: #666065)

  [ Martin Pitt ]
  * debian/control: Remove myself from Uploaders:, I'm not really
    co-maintaining this package.

  [ Elimar Riesebieter ]
  * Make sure switch_control "Audigy Analog/Digital Output Jack" isn't set to on

