=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
			--with-asound-state-dir=/var/lib/alsa \
			--disable-alsaconf

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and make sure we install everything else
override_dh_install:
	dh_install -Xusr/share/man/fr --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.ALSA

override_dh_installinit:
	dh_installinit -n --name=alsa-store --upstart-only --no-start
	dh_installinit -n --name=alsa-restore --upstart-only
