## alsa-utils 1.0.27.1

=== debian/changelog ===
alsa-utils (1.0.27.1-1ubuntu1) saucy; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
  * Create a new upstart job for the alsa state daemon, and adjust the
    other upstart jobs accordingly
  * Put the daemon file in /var/lib/alsa

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 26 Jul 2013 10:56:44 +1000

alsa-utils (1.0.27.1-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches: all applied upstream.
  * Add fix_hctl_elem_search.patch from git: fix hctl searching in amixer
    (closes: #710059)
  * Add revert_removal_udev_rules.patch: revert erroneous removal of udev
    rules from the tarball.
  * Build-Depend on and use dh-autoreconf and autopoint for the above change.
  * Mark alsa-utils Multi-Arch: foreign (closes: #710185).

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 May 2013 12:16:24 +0200

alsa-utils (1.0.27-3) unstable; urgency=low

  * alsa-restore_service_improvements.patch: dropped. Our assumption was
    wrong and there's nothing to fix.
  * Rebuilding against current alsa-lib fixes alsa-utils-udeb dependencies
    (closes: #708353).
  * Mark all patches as forwarded and applied.

 -- Jordi Mallach <jordi@debian.org>  Fri, 17 May 2013 14:10:42 +0200

alsa-utils (1.0.27-2) unstable; urgency=low

  * Upload to unstable.
  * Include all included programs in alsa-utils' description.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 May 2013 12:58:00 +0200

alsa-utils (1.0.27-1) experimental; urgency=low

  * New upstream release.
  * Bump libasound2-dev requirement to 1.0.27, for snd_pcm_abort().
  * Pass --with-systemdsystemunitdir=/lib/systemd/system to configure.
  * Drop udev_test_alsactl.patch: obsolete.
  * Don't call dh_installinit with static runlevel info. This is all
    managed via the LSB headers in the init script.
  * Add utils_ftbfs_format-security_fix.patch: fix a format-string FTBFS.
  * Add alsa-restore_typo.patch: from Git; fix typo oneshop → oneshot.
  * Add alsa-restore_service_improvements.patch: start restore after
    sysinit, to ensure it's run after local-fs.target.
  * Add alsactl_lock_underflow.patch: from Git; fix underflow in alsactl.
  * Add manpage_fixes.patch: formatting and spelling fixes (lintian).
  * Use default compression for source package.
  * Drop pciutils recommends, it was needed for alsaconf.

 -- Jordi Mallach <jordi@debian.org>  Sat, 04 May 2013 01:39:32 +0200

alsa-utils (1.0.26-1) experimental; urgency=low

  * New upstream release.
    - fixes typos in aplay's manpage (closes: #658762).
  * Drop aseqnet_manpage_errors.patch, applied upstream.
  * Build-Depend on pkg-config, for improved ncurses test (closes: #695316).
  * Bump Standards-Version to 3.9.4, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Apr 2013 23:02:11 -0500
