=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 			--with-asound-state-dir=/var/lib/alsa \
-			--disable-alsaconf
+			--with-systemdsystemunitdir=/lib/systemd/system \
+			--disable-alsaconf \
+			--with-alsactl-daemonswitch=/var/lib/alsa/state-daemon.conf
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
@@ -20,3 +22,4 @@
 override_dh_installinit:
 	dh_installinit -n --name=alsa-store --upstart-only --no-start
 	dh_installinit -n --name=alsa-restore --upstart-only
+	dh_installinit -n --name=alsa-state --upstart-only --no-start
