## alsa-utils 1.0.27.2

=== debian/changelog ===
alsa-utils (1.0.27.2-1ubuntu2) trusty; urgency=medium

  * Forgot to add an env declaration for an environment variable to the
    upstart files. (LP: #1269731)
  * debian/patches/work_around_ncurses_weirdness.patch:
    - Work around some ncurses pkg-config changes for now, not sure if ncurses
      upstream intended the include dir changes, or whether its a bug. Fixes
      FTBFs.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 17 Jan 2014 15:08:13 +1100

alsa-utils (1.0.27.2-1ubuntu1) trusty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #1246892)
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Create a new upstart job for the alsa state daemon, and adjust the
      other upstart jobs accordingly
    - Put the daemon file in /var/lib/alsa
  * Adjust the upstart job files to work with the alsactl home directory
  * Extend unset_pulse_internal.patch to prevent pulseaudio from influencing
    alsactl as well
  * debian/patches/fix_alsa_udev_rules.patch: Patch from upstream to fix
    slightly broken udev rules, allowing individual card settings to properly
    be restored/stored. (LP: #1268301)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Jan 2014 14:44:10 +1100

alsa-utils (1.0.27.2-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches: all were git cherrypicks.
  * Add aplay_fix_off_by_one_errors.patch from git: fix two off by one
    errors in aplay that prevented usage of the last available sample format.
  * Add systemd_service_typo.patch from git: fix typo in service file.
  * Add alsactl_home.patch: Add a new configure switch that allows one to
    configure the value of $HOME for alsactl invocations.
  * Pass --with-alsactl-home-dir=/var/run/alsa to configure, to avoid
    autospawned pulseaudio littering / (closes: #712980).
  * Hardcode the same in the sysvinit script.
  * Add systemd_restore_condition.patch: Check for the existance of the
    asound.state file before trying to restore anything.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 Oct 2013 12:11:26 +0200
