=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 			--with-asound-state-dir=/var/lib/alsa \
+			--with-alsactl-home-dir=/var/run/alsa \
 			--with-systemdsystemunitdir=/lib/systemd/system \
 			--disable-alsaconf \
 			--with-alsactl-daemonswitch=/var/lib/alsa/state-daemon.conf
