## alsa-utils 1.0.28

=== debian/changelog ===
alsa-utils (1.0.28-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Dropped patches, applied upstream:
    - aplay_fix_off_by_one_errors.patch
    - systemd_service_typo.patch
  * Refreshed patches:
    - alsactl_home.patch
    - systemd_restore_condition.patch

  [ Jordi Mallach ]
  * Drop Recommends on alsa-base and tighten kmod dependency to >= 17-1~
    (closes: #747074).
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * New patch systemd_standardoutput.patch: do not define StandardOutput,
    just rely on the system's configured output (closes: #741123).

 -- Jordi Mallach <jordi@debian.org>  Fri, 04 Jul 2014 20:06:25 +0100
