=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-utils
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>
 Build-Depends: autotools-dev,
@@ -14,22 +13,20 @@
                libsamplerate-dev,
                pkg-config,
                xmlto
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
-Vcs-Bzr: http://launchpad.net/~ubuntu-audio-dev/alsa-utils/ubuntu
 
 Package: alsa-utils
 Architecture: linux-any
 Multi-Arch: foreign
 Provides: audio-mixer
 Depends: lsb-base (>= 3.0-9),
-         kmod,
+         kmod (>= 17-1~),
          whiptail | dialog,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: alsa-base (>= 1.0.15)
 Description: Utilities for configuring and using ALSA
  Included tools:
   - alsactl: advanced controls for ALSA sound drivers
