## alsa-utils 1.0.29

=== debian/changelog ===
alsa-utils (1.0.29-0ubuntu1) wily; urgency=medium

  [ Jordi Mallach ]
  * Add udev_test_alsactl.patch: add a test to the udev ruleset to check
    for /usr/sbin/alsactl, as it might not be available at boot time on
    separate /usr systems.

  [ Luke Yelavich ]
  * New upstream release
  * Refreshed patches:
    - alsactl_home.patch
  * Update changelog.ALSA

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 01 Jun 2015 20:14:25 +1000

alsa-utils (1.0.28-1ubuntu2) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Fri, 12 Dec 2014 06:54:30 -0800

alsa-utils (1.0.28-1ubuntu1) utopic; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #1246892)
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Create a new upstart job for the alsa state daemon, and adjust the
      other upstart jobs accordingly
    - Put the daemon file in /var/lib/alsa

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jul 2014 13:22:10 +1000

alsa-utils (1.0.27.2-1ubuntu3) utopic; urgency=medium

  * Add alsa-utils compatibility job for startpar (equivalent of /dev/null
    symlink of the systemd unit). (LP: #1323274)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 May 2014 08:45:11 +0200
