=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 			--with-asound-state-dir=/var/lib/alsa \
 			--with-alsactl-home-dir=/var/run/alsa \
 			--with-systemdsystemunitdir=/lib/systemd/system \
-			--disable-alsaconf
+			--disable-alsaconf \
+			--with-alsactl-daemonswitch=/var/lib/alsa/state-daemon.conf
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
@@ -21,3 +22,6 @@
 
 override_dh_installinit:
 	dh_installinit --no-start
+	dh_installinit --name=alsa-store --no-start
+	dh_installinit --name=alsa-restore --no-start
+	dh_installinit --name=alsa-state --no-start
