## alsa-utils 1.1.0

=== debian/changelog ===
alsa-utils (1.1.0-2) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Introduced alsabat.patch to solve name conflict for bat binary and manpage.
    The new binary and manpage name is alsabat. Patch was cherry picked from
    alsa-utils git repo. Thanks to "Lu, Han" <han.lu@intel.com>.
    [closes: #813473, #813479, #813528, #813563]

 -- Elimar Riesebieter <riesebie@lxtec.de>  Thu, 04 Feb 2016 08:43:51 +0100

alsa-utils (1.1.0-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Pass --with-alsactl-home-dir=/run/alsa to configure to provide the sockets
    even /var is mounted from a separated partition. [closes: #800342)

  [ Luke Yelavich ]
  * New upstream release
  * Update changelog.ALSA
  * debian/control: Add libfftw3-dev build dependency
  * Refresh systemd patches

  [ Jordi Mallach ]
  * Use https for Vcs-Browser.
  * Install alsa-info.sh as alsa-info, without a suffix.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Feb 2016 00:12:38 +0100

alsa-utils (1.0.29-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add udev_test_alsactl.patch: add a test to the udev ruleset to check
    for /usr/sbin/alsactl, as it might not be available at boot time on
    separate /usr systems (closes: #713916).
  * Add Luke Yelavich to Uploaders.
  * Bump Standards-Version to 3.9.6.

  [ Luke Yelavich ]
  * New upstream release
  * Refreshed patches:
    - alsactl_home.patch
  * Update changelog.ALSA

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jul 2015 14:15:00 +0200
