=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
-           Elimar Riesebieter <riesebie@lxtec.de>
+           Elimar Riesebieter <riesebie@lxtec.de>,
+           Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
@@ -11,12 +12,13 @@
                libasound2-dev (>= 1.0.27),
                libncursesw5-dev,
                libsamplerate-dev,
+               libfftw3-dev,
                pkg-config,
                xmlto
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
 
 Package: alsa-utils
 Architecture: linux-any
