=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
			--with-asound-state-dir=/var/lib/alsa \
			--with-alsactl-home-dir=/run/alsa \
			--with-systemdsystemunitdir=/lib/systemd/system \
			--disable-alsaconf

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and make sure we install everything else
override_dh_install:
	mv debian/tmp/usr/sbin/alsa-info.sh debian/tmp/usr/sbin/alsa-info
	dh_install -Xusr/share/man/fr --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.ALSA

override_dh_installinit:
	dh_installinit --no-start
