## alsa-utils 1.1.1

=== debian/changelog ===
alsa-utils (1.1.1-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * New upstream release.
  * Removed invalid paragraph about upstreams bugtracker from copyright.
    (closes: 822324)
  * Corrected download link in copyright.
  * Enabled hardening=+all
  * Cancel alsabat.patch. Applied upstream.
  * Install alsabat-test.sh as alsabat-test, without a suffix.
  * Bump Standards-Version to 3.9.8.
  * Introduced git log as upstreams changelog.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 08 May 2016 17:19:55 +0200
