=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libfftw3-dev,
                pkg-config,
                xmlto
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
