## alsa-utils 1.1.2

=== debian/changelog ===
alsa-utils (1.1.2-1ubuntu1) yakkety; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail
    - Stop applying systemd_restore_condition.patch
  * Drop upstart files, Debian doesn't carry them, and we use systemd for
    init

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 08 Aug 2016 12:08:22 +1000

alsa-utils (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Updated changelog.ALSA
  * Formatted debian/copyright as DEP5.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Wed, 03 Aug 2016 16:55:45 +0200

alsa-utils (1.1.1-1ubuntu1) yakkety; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #1246892)
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Create a new upstart job for the alsa state daemon, and adjust the
      other upstart jobs accordingly
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail
    - Stop applying systemd_restore_condition.patch   

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 27 Jun 2016 13:34:49 +1000

alsa-utils (1.1.0-2ubuntu1) yakkety; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #1246892)
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Use upstart jobs for storing/restoring card settings
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Create a new upstart job for the alsa state daemon, and adjust the
      other upstart jobs accordingly
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail
    - Stop applying systemd_restore_condition.patch

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 27 Apr 2016 16:37:31 +0200

alsa-utils (1.1.0-0ubuntu5) xenial; urgency=medium

  * Stop applying systemd_restore_condition.patch. On pure ALSA systems
    this prevents alsa volume state from being saved to disk on shutdown
    or reboot. (LP: #1567993)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 15 Apr 2016 09:28:51 +1000

alsa-utils (1.1.0-0ubuntu4) xenial; urgency=medium

  * Add patch from Upstream/Debian to rename the bat command to fix
    package conflicts (LP: #1569071)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 12 Apr 2016 09:33:00 +1000

alsa-utils (1.1.0-0ubuntu3) xenial; urgency=medium

  * Create the /run/alsa directory before running alsactl, so that alsactl
    doesn't fail (LP: #1567993)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Apr 2016 11:25:20 +1000

alsa-utils (1.1.0-0ubuntu2) xenial; urgency=medium


