=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: alsa-utils
 Section: sound
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
@@ -19,6 +20,7 @@
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
+Vcs-Bzr: http://launchpad.net/~ubuntu-audio-dev/alsa-utils/ubuntu
 
 Package: alsa-utils
 Architecture: linux-any
